--- README.sgml.orig	2000-02-10 21:02:02.000000000 +0100
+++ README.sgml	2007-09-28 18:48:26.000000000 +0200
@@ -77,13 +77,13 @@
 &asdlGen; tacks this on to any set of input files to remain compatible with
 existing code. Users, can add their own primitive types by simply including
 there own primitive module declaration. See 
-<htmlurl url="src/asdl/std-types.asdl" name="src/asdl/std-types.asdl">
+<htmlurl url="../../../examples/asdlgen/std-types.asdl" name="std-types.asdl">
 for an example that defines a richer set fix width integer and word types,
 for various languages.
 <item> Support for an unnamed "Toplevel" module. Allowing one to generate less
 verbose code for pedagogical purposes. See
-<htmlurl url="src/asdl/tests/toplevel.asdl" 
-name="src/asdl/tests/toplevel.asdl"> for an example usage.
+<htmlurl url="../../../examples/asdlgen/toplevel.asdl" 
+name="toplevel.asdl"> for an example usage.
 </itemize>
 
 <sect>COPYRIGHT<p>
